using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

namespace CheckSheet
{
    public partial class Jig_check : System.Web.UI.Page
    {

        [System.Web.Services.WebMethod]
        public static string getequ(string partnumber)
        {
            DataSet ds;
            using (CheckSheet.FcSql.Function fc = new CheckSheet.FcSql.Function())
            {
                string query = string.Empty;
                query = string.Format(" select linegroup_piz as equ_piz from LineGroupMaster Where partnumber='{0}'", partnumber);
                ds = fc.SQL_DataSet(query.ToString());
                fc.closeconnection();
            }
            return ds.GetXml();


        }


        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnback_Click(object sender, EventArgs e)
        {
            Response.Redirect("../CheckItemSelect");
        }

        protected void btninspection_Click(object sender, EventArgs e)
        {
            Response.Redirect("Jig_input_check");
        }
    }
}